//
//	errio - A variety of functions for outputting formatted
//			error and debugging messages.
//
//	Copyright (C) 1994 by Andreas Ploeger and Christopher Wolf.
//
//	This library is free software; you can redistribute it and/or
//	modify it under the terms of the GNU Library General Public
//	License as published by the Free Software Foundation; either
//	version 2 of the License, or (at your option) any later version.
//
//	This library is distributed in the hope that it will be useful,
//	but WITHOUT ANY WARRANTY; without even the implied warranty of
//	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
//	Library General Public License for more details.
//
//	You should have received a copy of the GNU Library General Public
//	License along with this library; if not, write to the Free
//	Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//
//	Bug-reports, comments and questions should be directed to:
//		Christopher Wolf <chris@alchemy.geo.cornell.edu>
//		Andreas Ploeger <ploeger@aplki.toppoint.de>
//

//
// 	For best results view this file with a tab size of 4 and
//	a display width of 132 columns or wider.
//

//	file version information
#define RCSEIH "$Id: errio.h,v 0.1 94/11/17 01:43:33 chris Exp Locker: chris $"

//	function declarations
void printfToStderr(const char *fmt, ...);
void printfToStdout(const char *fmt, ...);
void printfToSyslog(const char *fmt, ...);
void printfToNull(const char *fmt, ...);