// 
//  SCSI_Inspector.app - a SCSI reporting tool for Motorola and Intel 
//						 systems running NeXTSTEP version 3.2 or higher.
//
//  Copyright (C) 1994 by Christopher Wolf.
//  
//	This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 2 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//
//  Bug-reports, comments and questions should be directed to:
//		Christopher Wolf <chris@alchemy.geo.cornell.edu>
//
//  Portions of this program are derived from earlier code 
//  (SCSI Inquirer) Copyright (C) 1990, 1991, 1992 by Jiro Nakamura 
//  and used with permission.
//

//
// 	For best results view this file with a tab size of 4 and
//	a display width of 132 columns or wider.
//


//	file version information
#define RCSFH "$Id: Formatter.h,v 0.1 94/11/17 01:38:16 chris Exp Locker: chris $"

// 	class interface

@interface Formatter : Object 
	{

	id inspector;
	
	id formatPanel;	
	id formatInterleaveTextField;
	id formatSectorSizeTextField;
	id formatReturnImmedButton;
	id formatMediaCertButton;
	id formatPreserveGListButton;
			
	}

- formatTarget: sender;

@end
